@ARTICLE{errani_2020,
       author = {{Errani}, Rapha{\"e}l and {Pe{\~n}arrubia}, Jorge},
        title = "{Can tides disrupt cold dark matter subhaloes?}",
      journal = {\mnras},
     keywords = {methods: numerical, galaxies: dwarf, galaxies: evolution, galaxies: kinematics and dynamics, Local Group, dark matter, Astrophysics - Astrophysics of Galaxies},
         year = 2020,
        month = feb,
       volume = {491},
       number = {4},
        pages = {4591-4601},
          doi = {10.1093/mnras/stz3349},
archivePrefix = {arXiv},
       eprint = {1906.01642},
 primaryClass = {astro-ph.GA},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2020MNRAS.491.4591E},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
} %Explique comment on sample avec la formule d'Eddington


@ARTICLE{battaglia2022,
       author = {{Battaglia}, G. and {Taibi}, S. and {Thomas}, G.~F. and {Fritz}, T.~K.},
        title = "{Gaia early DR3 systemic motions of Local Group dwarf galaxies and orbital properties with a massive Large Magellanic Cloud}",
      journal = {\aap},
     keywords = {methods: statistical, astrometry, galaxies: dwarf, galaxies: evolution, galaxies: kinematics and dynamics, Local Group, Astrophysics - Astrophysics of Galaxies},
         year = 2022,
        month = jan,
       volume = {657},
          eid = {A54},
        pages = {A54},
          doi = {10.1051/0004-6361/202141528},
archivePrefix = {arXiv},
       eprint = {2106.08819},
 primaryClass = {astro-ph.GA},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2022A&A...657A..54B},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{errani2023,
       author = {{Errani}, Rapha{\"e}l and {Navarro}, Julio F. and {Pe{\~n}arrubia}, Jorge and {Famaey}, Benoit and {Ibata}, Rodrigo},
        title = "{Dark matter halo cores and the tidal survival of Milky Way satellites}",
      journal = {\mnras},
     keywords = {dark matter, Galaxy: kinematics and dynamics, galaxies: evolution, galaxies: dwarf, Astrophysics - Astrophysics of Galaxies},
         year = 2023,
        month = feb,
       volume = {519},
       number = {1},
        pages = {384-396},
          doi = {10.1093/mnras/stac3499},
archivePrefix = {arXiv},
       eprint = {2210.01131},
 primaryClass = {astro-ph.GA},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2023MNRAS.519..384E},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{bovy2015,
       author = {{Bovy}, Jo},
        title = "{galpy: A python Library for Galactic Dynamics}",
      journal = {\apjs},
     keywords = {galaxies: general, galaxies: kinematics and dynamics, Galaxy: fundamental parameters, Astrophysics - Astrophysics of Galaxies, Astrophysics - Instrumentation and Methods for Astrophysics},
         year = 2015,
        month = feb,
       volume = {216},
       number = {2},
          eid = {29},
        pages = {29},
          doi = {10.1088/0067-0049/216/2/29},
archivePrefix = {arXiv},
       eprint = {1412.3451},
 primaryClass = {astro-ph.GA},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2015ApJS..216...29B},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{wolf2010,
       author = {{Wolf}, Joe and {Martinez}, Gregory D. and {Bullock}, James S. and {Kaplinghat}, Manoj and {Geha}, Marla and {Mu{\~n}oz}, Ricardo R. and {Simon}, Joshua D. and {Avedo}, Frank F.},
        title = "{Accurate masses for dispersion-supported galaxies}",
      journal = {\mnras},
     keywords = {galaxies: dwarf, galaxies: elliptical and lenticular, cD, galaxies: formation, galaxies: kinematics and dynamics, dark matter, Astrophysics - Cosmology and Nongalactic Astrophysics, Astrophysics - Astrophysics of Galaxies},
         year = 2010,
        month = aug,
       volume = {406},
       number = {2},
        pages = {1220-1237},
          doi = {10.1111/j.1365-2966.2010.16753.x},
archivePrefix = {arXiv},
       eprint = {0908.2995},
 primaryClass = {astro-ph.CO},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2010MNRAS.406.1220W},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}


@article{shapley_two_1938,
	title = {Two {Stellar} {Systems} of a {New} {Kind}},
	volume = {142},
	issn = {0028-0836, 1476-4687},
	url = {https://www.nature.com/articles/142715b0},
	doi = {10.1038/142715b0},
	language = {en},
	number = {3598},
	urldate = {2023-06-04},
	journal = {Nature},
	author = {Shapley, Harlow},
	month = oct,
	year = {1938},
	pages = {715--716},
}

@ARTICLE{Reaves_1956,
       author = {{Reaves}, G.},
        title = "{Dwarf galaxies in the Virgo cluster.}",
      journal = {\aj},
         year = 1956,
        month = mar,
       volume = {61},
        pages = {69-76},
          doi = {10.1086/107292},
       adsurl = {https://ui.adsabs.harvard.edu/abs/1956AJ.....61...69R},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{van_den_bergh_1959,
       author = {{van den Bergh}, Sidney},
        title = "{A Catalogue of Dwarf Galaxies}",
      journal = {Publications of the David Dunlap Observatory},
     keywords = {DWARF GALAXIES: CATALOGS},
         year = 1959,
        month = jan,
       volume = {2},
       number = {5},
        pages = {147-150},
       adsurl = {https://ui.adsabs.harvard.edu/abs/1959PDDO....2..147V},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{Kleyna_2005,
       author = {{Kleyna}, Jan T. and {Wilkinson}, Mark I. and {Evans}, N. Wyn and {Gilmore}, Gerard},
        title = "{Ursa Major: A Missing Low-Mass CDM Halo?}",
      journal = {\apjl},
     keywords = {Celestial Mechanics, Stellar Dynamics, Cosmology: Dark Matter, galaxies: individual (Ursa Major dwarf), Galaxies: Kinematics and Dynamics, Galaxies: Local Group, Astrophysics},
         year = 2005,
        month = sep,
       volume = {630},
       number = {2},
        pages = {L141-L144},
          doi = {10.1086/491654},
archivePrefix = {arXiv},
       eprint = {astro-ph/0507154},
 primaryClass = {astro-ph},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2005ApJ...630L.141K},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{Martin_2007,
       author = {{Martin}, N.~F. and {Ibata}, R.~A. and {Chapman}, S.~C. and {Irwin}, M. and {Lewis}, G.~F.},
        title = "{A Keck/DEIMOS spectroscopic survey of faint Galactic satellites: searching for the least massive dwarf galaxies}",
      journal = {\mnras},
     keywords = {galaxies: dwarf, galaxies: kinematics and dynamics, Local Group, dark matter, Astrophysics},
         year = 2007,
        month = sep,
       volume = {380},
       number = {1},
        pages = {281-300},
          doi = {10.1111/j.1365-2966.2007.12055.x},
archivePrefix = {arXiv},
       eprint = {0705.4622},
 primaryClass = {astro-ph},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2007MNRAS.380..281M},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@article{Peebles_LCDM,
  title = {The cosmological constant and dark energy},
  author = {Peebles, P. J. E. and Ratra, Bharat},
  journal = {Rev. Mod. Phys.},
  volume = {75},
  issue = {2},
  pages = {559--606},
  numpages = {0},
  year = {2003},
  month = {Apr},
  publisher = {American Physical Society},
  doi = {10.1103/RevModPhys.75.559},
  url = {https://link.aps.org/doi/10.1103/RevModPhys.75.559}
}

@ARTICLE{Sand_2009,
       author = {{Sand}, David J. and {Olszewski}, Edward W. and {Willman}, Beth and {Zaritsky}, Dennis and {Seth}, Anil and {Harris}, Jason and {Piatek}, Slawomir and {Saha}, Abi},
        title = "{The Star Formation History and Extended Structure of the Hercules Milky Way Satellite}",
      journal = {\apj},
     keywords = {galaxies: dwarf, Local Group, Astrophysics - Cosmology and Extragalactic Astrophysics, Astrophysics - Galaxy Astrophysics},
         year = 2009,
        month = oct,
       volume = {704},
       number = {2},
        pages = {898-914},
          doi = {10.1088/0004-637X/704/2/898},
archivePrefix = {arXiv},
       eprint = {0906.4017},
 primaryClass = {astro-ph.CO},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2009ApJ...704..898S},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{Martin_2008a,
       author = {{Martin}, Nicolas F. and {de Jong}, Jelte T.~A. and {Rix}, Hans-Walter},
        title = "{A Comprehensive Maximum Likelihood Analysis of the Structural Properties of Faint Milky Way Satellites}",
      journal = {\apj},
     keywords = {galaxies: dwarf, Local Group, Astrophysics},
         year = 2008,
        month = sep,
       volume = {684},
       number = {2},
        pages = {1075-1092},
          doi = {10.1086/590336},
archivePrefix = {arXiv},
       eprint = {0805.2945},
 primaryClass = {astro-ph},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2008ApJ...684.1075M},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{Longeard_2022,
       author = {{Longeard}, Nicolas and {Jablonka}, Pascale and {Arentsen}, Anke and {Thomas}, Guillaume F. and {Aguado}, David S. and {Carlberg}, Raymond G. and {Lucchesi}, Romain and {Malhan}, Khyati and {Martin}, Nicolas and {McConnachie}, Alan W. and {Navarro}, Julio F. and {S{\'a}nchez-Janssen}, Rub{\'e}n and {Sestito}, Federico and {Starkenburg}, Else and {Yuan}, Zhen},
        title = "{The Pristine dwarf galaxy survey - IV. Probing the outskirts of the dwarf galaxy Bo{\"o}tes I}",
      journal = {\mnras},
     keywords = {galaxies: dwarf, galaxies: individual: Bo{\"o}tes I, Local Group, Astrophysics - Astrophysics of Galaxies},
         year = 2022,
        month = oct,
       volume = {516},
       number = {2},
        pages = {2348-2362},
          doi = {10.1093/mnras/stac1827},
archivePrefix = {arXiv},
       eprint = {2107.10849},
 primaryClass = {astro-ph.GA},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2022MNRAS.516.2348L},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{Sawala_2016,
       author = {{Sawala}, Till and {Frenk}, Carlos S. and {Fattahi}, Azadeh and {Navarro}, Julio F. and {Bower}, Richard G. and {Crain}, Robert A. and {Dalla Vecchia}, Claudio and {Furlong}, Michelle and {Helly}, John. C. and {Jenkins}, Adrian and {Oman}, Kyle A. and {Schaller}, Matthieu and {Schaye}, Joop and {Theuns}, Tom and {Trayford}, James and {White}, Simon D.~M.},
        title = "{The APOSTLE simulations: solutions to the Local Group's cosmic puzzles}",
      journal = {\mnras},
     keywords = {galaxies: evolution, galaxies: formation, cosmology: theory, Astrophysics - Astrophysics of Galaxies, Astrophysics - Cosmology and Nongalactic Astrophysics},
         year = 2016,
        month = apr,
       volume = {457},
       number = {2},
        pages = {1931-1943},
          doi = {10.1093/mnras/stw145},
archivePrefix = {arXiv},
       eprint = {1511.01098},
 primaryClass = {astro-ph.GA},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2016MNRAS.457.1931S},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{Sawala_2017,
       author = {{Sawala}, Till and {Pihajoki}, Pauli and {Johansson}, Peter H. and {Frenk}, Carlos S. and {Navarro}, Julio F. and {Oman}, Kyle A. and {White}, Simon D.~M.},
        title = "{Shaken and stirred: the Milky Way's dark substructures}",
      journal = {\mnras},
     keywords = {Local Group, cosmology: theory, dark matter, Astrophysics - Astrophysics of Galaxies, Astrophysics - Cosmology and Nongalactic Astrophysics},
         year = 2017,
        month = jun,
       volume = {467},
       number = {4},
        pages = {4383-4400},
          doi = {10.1093/mnras/stx360},
archivePrefix = {arXiv},
       eprint = {1609.01718},
 primaryClass = {astro-ph.GA},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2017MNRAS.467.4383S},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@ARTICLE{Garrison_Kimmel_2017,
       author = {{Garrison-Kimmel}, Shea and {Wetzel}, Andrew and {Bullock}, James S. and {Hopkins}, Philip F. and {Boylan-Kolchin}, Michael and {Faucher-Gigu{\`e}re}, Claude-Andr{\'e} and {Kere{\v{s}}}, Du{\v{s}}an and {Quataert}, Eliot and {Sanderson}, Robyn E. and {Graus}, Andrew S. and {Kelley}, Tyler},
        title = "{Not so lumpy after all: modelling the depletion of dark matter subhaloes by Milky Way-like galaxies}",
      journal = {\mnras},
     keywords = {galaxies: haloes, Local Group, dark matter, cosmology: theory, Astrophysics - Astrophysics of Galaxies},
         year = 2017,
        month = oct,
       volume = {471},
       number = {2},
        pages = {1709-1727},
          doi = {10.1093/mnras/stx1710},
archivePrefix = {arXiv},
       eprint = {1701.03792},
 primaryClass = {astro-ph.GA},
       adsurl = {https://ui.adsabs.harvard.edu/abs/2017MNRAS.471.1709G},
      adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}

@article{van_den_Bosch_2017,
    author = {van den Bosch, Frank C and Ogiya, Go and Hahn, Oliver and Burkert, Andreas},
    title = "{Disruption of dark matter substructure: fact or fiction?}",
    journal = {Monthly Notices of the Royal Astronomical Society},
    volume = {474},
    number = {3},
    pages = {3043-3066},
    year = {2017},
    month = {11},
    abstract = "{Accurately predicting the demographics of dark matter (DM) substructure is of paramount importance for many fields of astrophysics, including gravitational lensing, galaxy evolution, halo occupation modelling, and constraining the nature of DM. Because of its strongly non-linear nature, DM substructure is typically modelled using N-body simulations, which reveal that large fractions of DM subhaloes undergo complete disruption. In this paper, we use both analytical estimates and idealized numerical simulations to investigate whether this disruption is mainly physical, due to tidal heating and stripping, or numerical (i.e. artificial). We show that, contrary to naive expectation, subhaloes that experience a tidal shock ΔE that exceeds the subhalo's binding energy, |Eb|, do not undergo disruption, even when ΔE/|Eb| is as large as 100. Along the same line, and contrary to existing claims in the literature, instantaneously stripping matter from the outskirts of a DM subhalo also does not result in its complete disruption, even when the instantaneous remnant has positive binding energy. In addition, we show that tidal heating due to high-speed (impulsive) encounters with other subhaloes (‘harassment’) is negligible compared to the tidal effects due to the host halo. Hence, we conclude that, in the absence of baryonic processes, the complete physical disruption of CDM substructure is extremely rare and that most disruption in numerical simulations therefore must be artificial. We discuss various processes that have been associated with numerical overmerging and conclude that inadequate force softening is the most likely culprit.}",
    issn = {0035-8711},
    doi = {10.1093/mnras/stx2956},
    url = {https://doi.org/10.1093/mnras/stx2956},
    eprint = {https://academic.oup.com/mnras/article-pdf/474/3/3043/22891964/stx2956.pdf},
}





%-----------------------------------------------------------------------------------

@MISC{swift_code,
  author = {{Schaller}, M. and others},
  title = "{SWIFT: SPH With Inter-dependent Fine-grained Tasking}",
  keywords = {Software },
  howpublished = {Astrophysics Source Code Library},
  year = 2018,
  month = may,
  eid = {ascl:1805.020},
  pages = {ascl:1805.020},
  archivePrefix = {ascl},
  eprint = {1805.020},
  adsurl = {https://ui.adsabs.harvard.edu/abs/2018ascl.soft05020S},
  adsnote = {Provided by the SAO/NASA Astrophysics Data System}
}


%-----------------------------------------------------------------------------------

@book{binney_galactic_2008,
	address = {Princeton},
	edition = {2nd ed},
	series = {Princeton series in astrophysics},
	title = {Galactic dynamics},
	isbn = {978-0-691-13026-2 978-0-691-13027-9},
	publisher = {Princeton University Press},
	author = {Binney, James and Tremaine, Scott},
	year = {2008},
	keywords = {Clusters, Galactic dynamics, Stars},
}

%-----------------------------------------------------------------------------------

%Ajouter le papier de Pascale et Longeard (Prisinte survey)


